/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
nav {
	height: 40px;
	width: 100%;
	background: #143f69;
	font-size: 11pt;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	max-width: 1000px;
    max-width: 71.42857143rem;
	clear:both;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width:98px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
}
nav li a {
	border-right: 1px solid #255584;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #1f61a2;
}
nav a#pull {
	display: none;
}


nav li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		z-index:9999;
	}
	
	nav li ul li {
	display: inline;
	float: none;
}
	
	nav ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	nav li ul li a {
		background: #1f61a2;
		border:none;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 170px;
		white-space: normal;
		text-align:left;
	}
	nav li ul li a:hover {
		background: #143f69;
	}
	
	
@media (max-width: 640px) { 
nav a {
	color: #fff;
	display: inline-block;
	width:86px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	font-size:12px;
}
}
	
	

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #255584;
		border-right: 1px solid #255584;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	
	nav li ul {
		display: none;
		width:100%;
		margin:0px;
		padding:0px;
		position:relative;
	}
	nav li ul li{
		display: block;
		float:left;
		width:100%;
		margin:0px;
		padding:0px;
	}
	
	nav li ul li a{
		display: block;
		float:left;
		width:100%;
		margin:0px;
		padding:0px;
		z-index:0;
	}
	
	.top_fix{
		top:-18px;
	}

}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	
	nav li ul{
		z-index:1;
		}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #1f61a2;
	}
	
	nav li ul{
		z-index:1;
		}
}